<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appstore.access_city_servers.text</key>
	<string>Acceso a los servidores de la ciudad</string>
	<key>appstore.alert_ok.button</key>
	<string>Aceptar</string>
	<key>appstore.alert_unknown_error.text</key>
	<string>Error desconocido</string>
	<key>appstore.cancellations.description</key>
	<string>Las cancelaciones deben hacerse al menos 24 horas antes de la siguiente fecha de renovación; el período actual no se reembolsa.</string>
	<key>appstore.cancellations.header</key>
	<string>Cancelaciones</string>
	<key>appstore.connect_from_all.text</key>
	<string>Conexión desde todos tus dispositivos</string>
	<key>appstore.continue.text</key>
	<string>Continuar</string>
	<key>appstore.could_not_verify_receipt.error</key>
	<string>No se pudo verificar el recibo.</string>
	<key>appstore.device_not_ready.error</key>
	<string>Este dispositivo no está preparado para realizar compras.</string>
	<key>appstore.month.interval</key>
	<string>mes</string>
	<key>appstore.month.label</key>
	<string>mes</string>
	<key>appstore.month.period</key>
	<string>mensual</string>
	<key>appstore.next.button</key>
	<string>Siguiente</string>
	<key>appstore.no_longer_secure.text</key>
	<string>Tu conexión ya no es segura.
Actualiza para reactivar TunnelBear</string>
	<key>appstore.no_previous_purchase.error</key>
	<string>No se encontraron compras anteriores.</string>
	<key>appstore.no_subscription_purchased.error</key>
	<string>Nunca se compró una suscripción.</string>
	<key>appstore.no_valid_products.error</key>
	<string>No se encontraron productos válidos.</string>
	<key>appstore.out_of_data.text</key>
	<string>¡Te has quedado sin datos!</string>
	<key>appstore.payment_cancelled.error</key>
	<string>Se canceló el pago.</string>
	<key>appstore.premium_features.text</key>
	<string>¡Ahora TunnelBear tiene acceso a datos de VPN ilimitados y otras funciones premium!</string>
	<key>appstore.privacy_policy.text</key>
	<string>Política de Privacidad</string>
	<key>appstore.receipt_verification_failed.error</key>
	<string>No pudimos verificar su recibo de compra.</string>
	<key>appstore.restore.button</key>
	<string>Restaurar compras</string>
	<key>appstore.secure_browsing.text</key>
	<string>Navegación segura ilimitada</string>
	<key>appstore.subs_autorenew.description</key>
	<string>Tu suscripción se renueva automáticamente. Puedes desactivar la renovación automática cancelando tu suscripción.</string>
	<key>appstore.subs_autorenew.header</key>
	<string>Suscripción y renovación automática</string>
	<key>appstore.subs_charged.description %@ %@ %@</key>
	<string>Tu suscripción %1$@ se cargará a la cuenta asociada a tu ID de Apple al precio de %2$@ por %3$@.</string>
	<key>appstore.subscription_details.header</key>
	<string>Detalles de la suscripción</string>
	<key>appstore.terms_of_service.button</key>
	<string>Condiciones de servicio</string>
	<key>appstore.thanks_monthly.text</key>
	<string>¡Gracias por tu suscripción mensual!</string>
	<key>appstore.thanks_yearly.text</key>
	<string>¡Gracias por tu suscripción anual!</string>
	<key>appstore.unable_to_fetch.error</key>
	<string>No se pueden buscar productos disponibles en este momento.</string>
	<key>appstore.unlimited.text</key>
	<string>Disfruta de seguridad y tranquilidad con una suscripción ilimitada a TunnelBear.</string>
	<key>appstore.upgrade.text</key>
	<string>Actualiza TunnelBear</string>
	<key>appstore.year.interval</key>
	<string>año</string>
	<key>appstore.year.label</key>
	<string>año</string>
	<key>appstore.year.period</key>
	<string>anual</string>
</dict>
</plist>
